events {}
http {
    include mime.types;

    server {
        listen 80;
        access_log  off;
        error_log off;


            location / {
                root /app;
                index index.html;
                try_files $uri $uri/ /index.html;
            }
    }
}